/* Space out content a bit */
body {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 1rem;
  padding-left: 1rem;
}

/* Custom page header */
.header {
  padding-bottom: 1rem;
  border-bottom: .05rem solid #e5e5e5;
  margin-bottom: 2rem;
}

/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 3rem;
}

.logs {
  clear: left;
  padding: 5px;
  color: #f1f1f1;
  font-family: Monaco,monospace;
  font-size: 12px;
  line-height: 14px;
  background-color: #222;
  margin:0;
}

.logs li {
  margin:0;
  word-wrap: break-word;
  padding:0;
}